{
"name": "",
"children":[
 {
 "children": [
 {
 "label": "cluster1_m140_homer_140.NAGTTTCABTHTGACTNW", 
},
{
 "children": [
 {
 "label": "cluster1_m125_homer_125.ACTGAAACCA", 
},
{
 "children": [
 {
 "label": "cluster1_m25_homer_25.MGGAAGTGAAAC", 
},
{
 "children": [
 {
 "label": "cluster1_m21_homer_21.GGAAGTGAAAST", 
},
{
 "children": [
 {
 "label": "cluster1_m33_homer_33.GRAASTGAAAST", 
},
{
 "label": "cluster1_m35_homer_35.AGTTTCAKTTTC", 
} 
] 
} 
] 
} 
] 
} 
] 
} 
] 
} 
]}
